



.action-area.marquee1  ul{
    margin: 0;
    padding: 0;
    list-style: none;
    /*-webkit-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    transform: rotate(-3deg);*/
}



.action-area.marquee1 ul li a{
   /*padding: 4px 0px 0 80px;*/
    display: block;
    color: #000;
    font-size: 16px;
     font-family: 'Segoe UI', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif !important;
    position: relative;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
	 padding-right: 50px;
}

.action-area.marquee1 ul li a:hover{
    color:#000;
}

.action-area.marquee1 ul li a:after {
    content: " ";
    font-family: FontAwesome;
    color: #9479ca;
    position: absolute;
    left: 15px;
    font-size: 60px;
    top: 31px;    /*transform: rotate(320deg);*/
    background: url(../images/arrow.png);
    height: 41px;
    width: 36px;
}

 